.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
input{
  border-radius: 0% !important;
}
.form-background{
  background-color:  #12283b;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.button{
  border-radius: 0%;
  color:white; 
  font-weight: lighter; 
  background-color:rgb(9, 173, 118)
}
.button-nonActive{
  border-radius: 0%;
  color:white; 
  font-weight: lighter; 
}
a{
  text-decoration: none;
  color:rgb(9, 173, 118);
}
a:hover{
  color: white;
}

.background-image{
  background-image: url("./assets/images/background.webp");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  
}
input {
  background-color:  #12283b !important;
  border: 0.5px solid rgb(162, 165, 165) !important;
  color: white !important;
}
input[required] + label {
  color: #999;
  font-family: Arial;
  font-size: .8em;
  position: relative;
  top: -33px !important;
  right: -10px !important;
}
input[required] + label:after {
  content:'*';
  color: rgb(9, 173, 118);
}
/* show the placeholder when input has no content (no content = invalid) */
input[required]:invalid + label {
  display:inline-block;
}

/* hide the placeholder when input has some text typed in */
input[required]:valid + label{
  display: none;
}
